From c10e04980300eab089f71aaada8b28fd878ee729 Mon Sep 17 00:00:00 2001
From: "djm@openbsd.org" <djm@openbsd.org>
Date: Tue, 7 Jul 2026 02:17:18 +0000
Subject: [PATCH] upstream: unused variables

OpenBSD-Commit-ID: 03fc22fb427b7547ee7844907cf3257bce7fdc3c
---
 auth2-gss.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

--- a/auth2-gss.c
+++ b/auth2-gss.c
@@ -250,8 +250,6 @@ input_gssapi_errtok(int type, u_int32_t
 {
 	Authctxt *authctxt = ssh->authctxt;
 	int r;
-	u_char *p;
-	size_t len;
 
 	if (authctxt == NULL || (authctxt->methoddata == NULL && !use_privsep))
 		fatal("No authentication or GSSAPI context");
